Subject: [PATCH 0/7] ASoC: ep93xx: convert to use snd_soc_register_card()

From: [email-masked] (Mark Brown)
Date: Mon, 12 Sep 2011 11:19:39 +0100

On Mon, Sep 12, 2011 at 05:55:49AM +0100, Girdwood, Liam wrote:

> ASoC parts

> Acked-by: Liam Girdwood <[email-masked]>

I'm happy with them too - they should probably all go in together,
do folks want me to apply them to ASoC or should we merge via the ARM
tree?